<?php
add_action( 'cmb2_admin_init', 'post_metabox' );
/**
 * Hook in and register a metabox for the admin comment edit page.
 */
function post_metabox() {

  $cmb_single = new_cmb2_box( array(
    'id'            => 'post_box',
    'title'         => 'Zajawka',
    'object_types'  => array( 'post', ), // Post type
    'context'       => 'normal',
    'priority'      => 'high',
    'option_key'    => 'postmeta',
    'show_names'    => true, // Show field names on the left
    'cmb_styles'    => true, // false to disable the CMB stylesheet
  ) );
  $cmb_single->add_field( array(
    'name' => 'Zajawka',
    'desc' => 'Zajawka własna',
    'id'   => 'excerpt_custom',
    'type' => 'wysiwyg',
  ) );
}

?>
