<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Nanobrow_base
 */
get_header();
?>
	<div id="primary" class="content-area col-8">
		<main id="main" class="site-main">
		<?php
		while ( have_posts() ) :
			the_post();
			get_template_part( 'template-parts/content', get_post_type() );
			the_post_navigation();
			if(rank_get_option('recommended_articles') != 0){
				echo '<section>';
				$recommend = __('Recommended articles: '); 		
				echo '<h3>'.$recommend.'</h3>';
				recommend();
				echo '</section>';
				}
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;
		endwhile;
		?>
		</main>
	</div>
<?php
get_sidebar();
get_footer();
