$(document).ready(function () {
    review();
    $('.cmb2_select').select2({
        placeholder: 'Wybierz produkt',
    });
    $('.cmb-add-row-button').on('click', function () {
        reselect();
    });
});

function reselect() {
    $('.cmb2_select').select2('destroy');
    setTimeout(function () {
        $('.cmb2_select').select2({
            placeholder: 'Wybierz produkt',
        });
    }, 0);
}
$(document).on('click', '.cmb-remove-row-button', function () {
    review();
});
$(document).on('change', '.cmb2_select', function () {
    review();
});

function review() {
    var sel = $('.cmb2_select'),
        opt = $('option:not(:first-child)', sel);
    var chosen = sel.map(function (i, el) {
        return $(':selected', el);
    });
    var teamId = 0;

    opt.prop('disabled', false);
    chosen.each(function (i, el) {
        teamId = $(el).val();
        opt.not(el).filter(function () {
            return $(this).val() == teamId;
        }).prop('disabled', true)
    });
    return false;
}