<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Nanobrow_base
 */

?>
    <section class="ranking">
	<?php $products_list = (rank_get_option('products_list'));
          $best          = rank_get_option('add_best_class');
        if ( is_array( $products_list ) ) :

            for ( $i = 0; $i < count( $products_list ); $i++ ) :

                $product = $products_list[$i];
                $args    = array(
                    'post_type' => 'products',
                    'p' => $product
                );
                $query = new WP_Query( $args );

                if ( $query->have_posts() ) : 

                    while ( $query->have_posts() ) : 

                        $query->the_post();
                        $count = $i + 1;
                        $product_classes = $count == 1 ? ( $best ? 'best_product' : 'distinguished_product' ) : '';

                        ?>


                        <div class="<?=$product_classes?>">
                            <?php the_title( '<h2><a href="' . get_the_permalink() . '">' . $count . '. ', '</a></h2>' ); ?>
                            <a href="<?=get_the_permalink()?>"><?php the_post_thumbnail(); ?></a>

                            <?php

                            $readMore  = '<a href="' . get_the_permalink() . '">';
                            $readMore .= __('Read More', 'nanobrow_base');
                            $readMore .= '</a>';

                            if ( get_post_meta( $product, 'dkit_new_excerpt', true )  && get_post_meta( $product, 'dkit_accept_content_replacement', true )) :
                                
                                $output  = get_post_meta( $product, 'dkit_new_excerpt', true );
                                $output .= $readMore;
                                echo $output;

                            elseif ( get_post_meta( $product, 'review_main_page', true ) && get_post_meta( $product, 'dkit_accept_content_replacement', false )) :

                                $output  = get_post_meta( $product, 'review_main_page', true );
                                $output .= $readMore;
                                echo $output;

                            else: 

                                the_excerpt();

                            endif;

                            ?>

                        </div>
                       

                        <?php

                    endwhile;

                    wp_reset_postdata(); // reset the query
                    
                else :

                    echo "<h3>Brak wpisów</h3>";

                endif; 
                
            endfor;

        endif;
		?>
	</section>
</article><!-- #post-<?php the_ID(); ?> -->
